Bug 484976 - Installation Hangs
Installation Hangs
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2009-02-10 17:20 EST by juan vidal
Modified: 2010-06-28 07:15 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2010-06-28 07:15:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description juan vidal 2009-02-10 17:20:53 EST
Description of problem:

Can not install F11 alpha from x86_64 DVD.
After a couple of seconds at first screen Test/Skip Media, the system hangs. Window is freezed, no actions allowed.
Choosing any option (Test or Skip) raises the same result.
FC7/8/9 installed successfully in the past.
Same problem trying with F10.
Also tryied booting from CD, and i386 version.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Insert F11 alpha on DVD
2. Boot graphically/text mode
Actual results:
Fedora installation hangs/

Expected results:

Additional info:

Actions taken:
sha1sum verified.
2 DVDs burned from different ISOs and with differents 3PP.
Text mode: linux noprobe skipddc. Same result.
Text mode: linux libata.dma=1 Same result.
Text mode: linux pci=nomsi,nommconf Same result.
Text mode: linux xdriver=vesa Same result.
Text mode: linux noprobe. "The Fedora Disc was Not Found..." Impossible to read from DVD.

Intel P4 1Gb
Chipset 82865
nVidia 6200
Comment 1 Bug Zapper 2009-06-09 07:15:16 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
Comment 2 Bug Zapper 2010-04-27 08:55:46 EDT
This message is a reminder that Fedora 11 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 11.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '11'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 11's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 11 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
Comment 3 Bug Zapper 2010-06-28 07:15:08 EDT
Fedora 11 changed to end-of-life (EOL) status on 2010-06-25. Fedora 11 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.